Subject: Re: bug#49275: 28.0.50; [PATCH] improve-switch-to-prev-buffer-skip

From: martin rudalics <[email-masked]>
Date: Sun, 18 Jul 2021 10:27:43 +0200

Sorry but this is still not right.  It now gets me

In switch-to-prev-buffer:
../../lisp/window.el:4724:27: Warning: ‘not’ called with 2 args, but requires
     1
../../lisp/window.el:4724:27: Warning: reference to free variable ‘functionp’
../../lisp/window.el:4724:27: Warning: reference to free variable
     ‘switch-to-prev-buffer-skip-p’

In switch-to-next-buffer:
../../lisp/window.el:4846:27: Warning: ‘not’ called with 2 args, but requires
     1
../../lisp/window.el:4846:27: Warning: reference to free variable ‘functionp’
../../lisp/window.el:4846:27: Warning: reference to free variable
     ‘switch-to-prev-buffer-skip-p’

martin